<!DOCTYPE html>
<html>
<head>
<title>Merchant Check Out Page</title>
</head>
	<body>
    	<h1 align="center">Redirecting to payment gateway...</h1>
    	<div >
            <form action="https://securegw-stage.paytm.in/theia/processTransaction" method="post" 
            name="{{paytm_form}}">
            	<input type="hidden" name="MID" value="{{mid}}">
                <input type="hidden" name="ORDER_ID" value="{{orderId}}">
                <input type="hidden" name="CUST_ID" value="{{custId}}">
                <input type="hidden" name="INDUSTRY_TYPE_ID" value="{{industryTypeId}}">
                <input type="hidden" name="CHANNEL_ID" value="{{channelId}}">
                <input type="hidden" name="TXN_AMOUNT" value="{{txnAmount}}">
                <input type="hidden" name="MOBILE_NO" value="{{mobile}}">
                <input type="hidden" name="WEBSITE" value="{{website}}">
                <input type="hidden" name="CALLBACK_URL" value="{{callBackUrl}}">
                <input type="hidden" name="CHECKSUMHASH" value="{{checkSumHash}}">
                
            </form>	
        </div>
            
      
   </body>
</html>